Results 1 to 3 of 3
  1. #1
    Join Date
    Jan 2002
    Location
    Canada
    Posts
    1

    Unanswered: Import/Export Utility (imp.exe)

    Got a problem... still using 8.1.6 and received *dmp from export using 8.1.7....

    Where Can I get the 8.1.7 imp.exe version of the import utility?

  2. #2
    Join Date
    Jun 2003
    Location
    Puerto Rico
    Posts
    10

    DB Tool with import, export and more...

    NetSoftDB is a powerful and easy to use graphical tool to manage Oracle and Mysql database. NetSoftDB run on any
    operating system with jre installed.

    http://www.mycgiserver.com/~ipnetdev...tDB_ReadMe.htm

  3. #3
    Join Date
    Aug 2003
    Location
    Where the Surf Meets the Turf @Del Mar, CA
    Posts
    7,776
    Provided Answers: 1

    Re: Import/Export Utility (imp.exe)

    Originally posted by meu
    Got a problem... still using 8.1.6 and received *dmp from export using 8.1.7....

    Where Can I get the 8.1.7 imp.exe version of the import utility?
    Yes, you have a problem.
    You can get "the 8.1.7 imp.exe version of the import utility" from V8.1.7,
    but that still won't help you. It will NOT import data into V8.1.6.
    The "problem" is that you can never export using a higher version of "exp" & then expect to be able to import to a lower version of DB.
    The reason is that the higher version DB can contain features & datatypes which do NOT exist in the lower version DB.
    The "solution" is to export using the V8.1.6 "exp" utility going against the V8.1.7 DB.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •